﻿DECLARE 
	@@manifestNo AS VARCHAR (25) = @0

DELETE FROM TB_R_LOG_TRANSACTION_H WHERE MANIFEST_NO = @@manifestNo;
DELETE FROM TB_R_LOG_TRANSACTION_D WHERE MANIFEST_NO = @@manifestNo;
DELETE FROM TB_R_DAILY_ORDER_MANIFEST_DETAIL WHERE MANIFEST_NO = @@manifestNo;